function FileData_Pairs(x)
{
x.t("objet","\u00e9quipement");
x.t("objet","sip");
x.t("active","directory");
x.t("extensions","sch\u00e9mas");
x.t("console","mmc");
x.t("droit","souris");
x.t("ajout","d\u2019utilisateurs");
x.t("privil\u00e8ges","commutateurs");
x.t("mmc","s\u00e9lectionnez");
x.t("conteneur","dans");
x.t("doit","correspondre");
x.t("nouvel","objet.");
x.t("vous","saisirez");
x.t("nouveau","objet");
x.t("sch\u00e9mas","dell");
x.t("cr\u00e9ation","d\u2019un");
x.t("appara\u00eet.","tapez");
x.t("\u00e9quipement","sip");
x.t("sur","conteneur");
x.t("bouton","droit");
x.t("que","vous");
x.t("sip","cr\u00e9ation");
x.t("sip","fonction");
x.t("sip","dell");
x.t("sip","cliquez");
x.t("les","extensions");
x.t("commutateur","consoles");
x.t("correspondante","appara\u00eet.");
x.t("d\u2019un","objet");
x.t("d\u2019utilisateurs","privil\u00e8ges");
x.t("pour","commutateur");
x.t("consoles","distantes");
x.t("fen\u00eatre","correspondante");
x.t("fen\u00eatre","racine");
x.t("l\u2019\u00e9tape","section");
x.t("directory","avec");
x.t("section","configuration");
x.t("dans","fen\u00eatre");
x.t("dans","l\u2019\u00e9tape");
x.t("s\u00e9lectionnez","objet");
x.t("s\u00e9lectionnez","nouveau");
x.t("fonction","ldap");
x.t("configuration","commutateur");
x.t("racine","console");
x.t("objet.","nom");
x.t("correspondre","nom");
x.t("distantes","active");
x.t("distantes","ajout");
x.t("distantes","que");
x.t("distantes","s\u00e9lectionnez");
x.t("souris","sur");
x.t("tapez","nom");
x.t("ldap","pour");
x.t("commutateurs","consoles");
x.t("nom","doit");
x.t("nom","nouvel");
x.t("nom","commutateur");
x.t("dell","cr\u00e9ation");
x.t("dell","fen\u00eatre");
x.t("saisirez","dans");
x.t("cliquez","sur");
x.t("cliquez","avec");
x.t("avec","bouton");
x.t("avec","les");
}
